<?php
// Création d'un tableau d'entiers
$tab2_ent = array (
        array(18,22),
        array(-25,-3),
        array(-5,88,120));
// affichage du tableau
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
print_r($tab2_ent)  ;
echo '===suppression élément ligne 1, colonne 0 de $tab2_ent ==='.PHP_EOL;
unset($tab2_ent[1][0]);
print_r($tab2_ent)  ;
?>
